/* undo */
"Change Metrics" = "Cambiar métricas";

/* No comment provided by engineer. */
"Clear Layer" = "Restablecer capa";

/* Glyph info box */
"Group" = "Grupo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Mostrar todos los glifos que usen este glifo como componente";

/* Title of Text tool */
"Text" = "Texto";

